body {
 background-color: #000;
 margin: 0;
 padding: 25px 0;
 text-align: center;
}
a {
 color: #FFF0D3;
 border-bottom: 1px dotted #FED271;
 text-decoration: none;
}
a:hover {
 color: #FED271;
 border-bottom: 1px dotted #CB2C28;
}
a.noDeco, a.noDeco:hover {
 border: 0;
 text-decoration: none;
}
img {
 border: 0px;
}
img.left {
 float: left;
 margin: 0 15px 15px 0;
}
img.right {
 float: right;
 margin: 0 0 15px 15px;
}
h1 {
 color: #FFF;
 font-family: Georgia, Verdana, Arial, sans-serif;
 font-size: 180%;
 font-weight: normal;
 line-height: 1.1em;
 margin: 5px 0 0 0;
}
h2 {
 font-family: Georgia, Verdana, Arial, sans-serif;
 font-size: 160%;
}
h3 {
 color: #FFF;
 font-family: Verdana, Arial, sans-serif;
 font-size: 120%;
}
h3 a {
 border: 0;
 color: #CEDAFA;
 font-weight: normal;
}
h3 a:hover {
 border: 0;
 color: #556FB4;
}
div#shell {
 background-color: #232121;
 margin: auto;
 text-align: left;
 width: 842px;
}
div#header {
 background-color: #1B2806;
 background-image: url(/img/colorful_decay.jpg);
 height: 232px;
 margin: 0;
}
div#navigation {
 background-color: #1F1C0D;
 height: 70px;
 opacity: 0.71;
}
ul#menu {
 margin: 0;
 padding: 0;
}
ul#menu ul, ul#menu li {
 display: inline;
 list-style-type: none;
 margin: 0;
 padding: 0;
}
ul#menu a {
 border: 0;
 border-right: 1px solid #000;
 color: #FFF;
 float: left;
 font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
 font-size: 75%;
 font-weight: bold;
 height: 45px;
 line-height: 14px;
 opacity: 1.0;
 padding: 25px 0 0 0;
 text-align: center;
 text-decoration: none;
 width: 139px;
}
ul#menu a.end, ul#menu a.end:hover {
 border: 0;
 width: 142px;
}
ul#menu a:hover {
 background-color: #000;
 border: 0;
 border-right: 1px solid #000;
}
div#ribbon {
 background-color: #D71F1B;
 background-image: url(/img/ribbon_fade.gif);
 border-bottom: 2px solid #A51207;
 border-top: 1px solid #D71F1B;
 height: 77px;
}
div#details {
 float: left;
 padding: 0 20px 0 20px;
 width: 502px;
}
div#quotes {
 color: #FFF;
 float:left;
 font-family: "Trebuchet MS", Verdana, Arial, sans-serif;
 font-size: 70%;
 padding: 5px 10px 5px 0;
 width: 290px;
}
div#quotes p {
 margin: 0;
}
div#quotes img {
 border: 2px solid #D71F1B;
 float: left;
 margin-right: 10px;
}
div#content {
 background-color: #656A10;
 background-image: url(/img/content_fade.gif);
 background-repeat: repeat-x;
 color: #FFF;
 float: left;
 font-family: Verdana, sans-serif;
 font-size: 87%;
 line-height: 1.7em;
 width: 542px;
}
div#content div.date {
 background-image: url(/img/divider_fade.gif);
 background-repeat: repeat-y;
 border: 1px solid #3C3F02;
 font-weight: bold;
 padding: 2px 4px;
 -moz-border-radius: 2px;
}
div#content div.date:first-child {
 margin-top: 17px;
}
div#content pre {
 font-size: 100%;
 margin: 0px;
}
div.old {
 background-image: url(/img/blue_fade.gif);
 background-repeat: repeat-y;
 border: 1px solid #263D7B;
 font-size: 90%;
 font-weight: normal;
 margin-top: 10px;
 padding: 2px 15px;
 -moz-border-radius: 2px;
}
div.old + div.date {
 margin-top: 15px;
}
div#content blockquote, div#content div.quote {
 background-image: url(/img/divider_fade.gif);
 background-repeat: repeat-y;
 border: 1px solid #3C3F02;
 font-weight: normal;
 margin: 0px;
 padding: 2px 15px;
 -moz-border-radius: 2px;
}
div#content blockquote.code, div#content div.code {
 font-family: 'Courier New', monospace;
 text-align: left;
}
div.comment {
 background-color: #585D0B;
 border-bottom: 1px solid #28390B;
 border-left: 1px solid #28390B;
 border-right: 1px solid #28390B;
 font-size: 90%;
 line-height: 1.3em;
 margin: 0 5px 10px 40px;
 padding: 5px 15px;
 -moz-border-radius-bottomleft: 10px;
}
div.bzcomment {
 background-color: #7E841B;
 border-bottom: 1px solid #28390B;
 border-left: 1px solid #28390B;
 border-right: 1px solid #28390B;
 font-size: 90%;
 line-height: 1.3em;
 margin: 0 5px 10px 40px;
 padding: 5px 15px;
 -moz-border-radius-bottomleft: 10px;
}
div#content span.code, div#content code {
 font-family: 'Courier New', monospace;
}
div#content img {
 border: 1px solid #1B2806;
}
div#content input {
 background-color: #1B2806;
 background-position: top left;
 background-repeat: repeat-x;
 border: 2px solid #28390B;
 color: #FFF;
 font-family: Verdana, Arial, sans-serif;
 font-size: 110%;
 padding: 5px;
}
div#content input.button {
 background-image: none;
 background-color: #141E04;
 border-bottom: 2px solid #28390B;
 border-left: 2px solid #324610;
 border-right: 2px solid #28390B;
 border-top: 2px solid #324610;
 color: #FFF;
 font-size: 100%;
 font-weight: bold;
}
div#content textarea {
 background-color: #1B2806;
 background-image: url(/img/form_fade.gif);
 background-position: bottom left;
 background-repeat: repeat-x;
 border: 2px solid #28390B;
 color: #FFF;
 font-family: Verdana, Arial, sans-serif;
 font-size: 110%;
 height: 200px;
 padding: 5px;
 width: 95%;
}
div#content select {
 background-color: #1B2806;
 color: #FFF;
 font-family: Verdana, Arial, sans-serif;
 font-size: 110%;
}
div#content h2:first-child {
 margin-top: 13px;
}
div#bounds {
 padding: 2px 20px 5px 20px;
}
div#sidebar {
 background-image: url(/img/sidebar_fade.gif);
 background-repeat: repeat-x;
 color: #CCC;
 float: left;
 font-family: Verdana, Arial, sans-serif;
 font-size: 66%;
 line-height: 1.3em;
 width: 300px;
}
div#sidebar ul {
 list-style: none;
 margin-left: 0;
 padding-left: 0;
}
div#sidebar li { 
 background-color: #141414;
 border-bottom: 1px solid #0C0C0C;
 line-height: 1.4em;
 margin-bottom: 2px;
 padding: 4px;
}
div#sidebar ul a {
 border: 0;
 color: #CEDAFA;
}
div#sidebar ul a:hover {
 border: 0;
 color: #556FB4;
}
div#sideads {
 margin: auto;
 padding: 10px 0;
}
div#sidebounds {
 padding: 5px 10px;
}
div.clear {
 border: 0;
 margin: 0;
 clear: both;
}
div#footer {
 background-color: #000;
 border-top: 4px solid #171717;
 color: #EEE;
 font-family: "Trebuchet MS", Verdana, sans-serif;
 font-size: 75%;
 padding: 5px 20px 0px 20px;
}
div#footer ul, div#footer li {
 display: inline;
 list-style: none;
}
div#footer li {
 background-color: #0F1010;
 border: 1px solid #0F1010;
 display: inline;
 margin: 4px 20px 0 0;
 padding: 4px 20px;
 -moz-border-radius-bottomleft: 16px;
}
div#footer ul a {
 border: 0;
 color: #CEDAFA;
}
div#footer ul a:hover {
 color: #556FB4;
}
